API referenceLists
List an audience’s contacts
GET
/audiences/{id}/contactsAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/audiences/string/contacts"{ "object": "list", "has_more": true, "data": [ { "object": "contact", "id": "string", "email": "string", "first_name": "string", "last_name": "string", "unsubscribed": true, "properties": { "property1": "string", "property2": "string" }, "external_id": "string", "source": "api", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}